/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */

h1, h2, h3, h4 {
text-transform: uppercase !important;}


/** menu de navigation de la galerie*/
.nav_menu_gal {
    width: auto;
    max-width: 110px;
    top: 80px;
	left: 0px;
position: fixed;
	margin: 0px 0px 0px 0px;
padding: 15px 0px 15px 0px;
background-color: #FFFFFFCC;
border-radius: 0px 5px 5px 00px;
box-shadow: 0px 0px 32px 0px rgba(0, 0, 0, 0.5);
	z-index:9999;
	
}
.hfe-menu-item {
    height: 3px;
    width: 100%;
    left: 0;
    z-index: 2;
	font-size: 16px;
	color: black;
    font-family: "Abel", Sans-serif;
    font-weight: 600;
	padding: 8px 0;
}
a:hover .hfe-menu-item {
	color: darkkhaki
  
}
/** fin du menu de navigation de la galerie*/

.add_to_cart_button{
	background-color: #d4c4ab !important;
}
.woocommerce-mini-cart__buttons {
    display: grid;
    grid-template-columns: repeat(1, 1fr) !important;
    grid-column-gap: 15px;
    margin-top: 15px;
    margin-bottom: 0;
}
.ct-sticky-container {
    background-color: #000;
}
.site-footer {
    z-index: 99;
}

/**
lightbox
 */
.fbx-rounded .fbx-next {
    right: -20px;
    border-radius: 0 0px 0px 0;
    background-color: #000 !important;
}
.fbx-rounded .fbx-prev  {
    left: -20px;
    border-radius: 0 0px 0px 0;
    background-color: #000 !important;
}
.fbx-rounded .fbx-inner {
    border: none ;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
    border-radius: 6px;
}
.fbx-rounded .fbx-next, .fbx-rounded .fbx-prev {
    position: absolute;
    top: 50%;
    margin-top: -50px;
    width: 30px;
    height: 50px;
    line-height: 100px;
    border: solid 3px transparent;
}
.fbx-rounded .fbx-close {
    top: -14px !important;
    right: -14px !important;
    width: 28px;
    height: 28px;
    line-height: 28px;
    border: none;
    border-radius: 0% !important;
}
/** Fin lightbox  */

.popupaoc-image-popup
{ text-align: center;
}